/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
 .custom-search-form label {
        display: inline-block;
        width: 150px; /* Adjust this value based on your needs */
        font-weight: bold;
        margin-right: 10px;
    }

    .custom-search-form input,
    .custom-search-form select {
        margin-right: 20px;
        padding: 5px;
        width: 200px; /* Ensure uniform width */
        box-sizing: border-box; /* To ensure consistent sizing */
    }

    .custom-search-form button {
        margin-left: 10px;
    }